<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b5dcb8c9b8f2629ac4aa757e308208d">
  <dict>
    <!--2021-09-17 15:13:06.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:06.000-->
    <int key="num_match_short">9</int>
    <!--2021-09-17 15:13:06.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
